Commit 66263903 authored by Ruben Undheim's avatar Ruben Undheim

Remove lintian override

parent 8e600269
# Wrongly detected. 'hard' library-dev-dependency is handled in another way.
openems source: weak-library-dev-dependency libfparser-dev on libfparser4 (= ${fparser-version-full})
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment